/* reset css */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* end reset */


body {
	font-family:Verdana, Geneva, sans-serif;
	font-size: small;
  background-image: url(images/bg_page.png);
  background-repeat: repeat-x;

}




#container
{
	margin: 0 auto;
	width: 900px;
	background: #FFF;
	margin-left: auto;
	margin-right: auto;
}

#header
{  position: relative;
	padding: 10px;
	background-image: url(images/books2.gif);
  background-repeat: no-repeat;
  background-position: 8px 8px;


}



#header h1 {
margin-top: 50px;
font-size: 280%;
font-weight: bold;
letter-spacing:-1px;
border-bottom: 2px solid #666;


}



#logo {
	position:absolute;
	top: 10px;
	left: 850px;
	box-shadow: 3px 3px 6px #666;
	-webkit-box-shadow: 3px 3px 6px #666;
	-moz-box-shadow: 3px 3px 6px #666;
	box-shadow: 3px 3px 6px #666;
	z-index: 99;
}

#books {
	position:absolute;
	top: 7px;
	left: 810px;
}

#navigation {

position: absolute;
right: 0px;
top: 82px;
width: 340px;
border: 1px thin #000;




}

#navigation ul
{
	margin: 0;
	padding: 0px;
}

#navigation ul li
{
	list-style-type: none;
	font-family:Verdana, Geneva, sans-serif;
	font-weight: bold;
	color:#0F6;
	font-size: 100%;
}

#navigation li a
{
	display: inline;
	float: left;
	color: #069;
	padding: 0px 0px 0px 20px;
	text-decoration: none;
	border-right: 1px solid white;
}

#navigation li a:hover { color:#C33; }



#content
{
	position: relative;
	float: right;
	width: 410px;
	padding: 20px 0  40px  0px;
	margin: 20px 15px 0 0px;
	display: inline;
	border: 1px solid #CCC; /*Add 1px solid border, use any color you want*/
-webkit-border-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;

box-shadow: 3px 3px 6px #666;
	-webkit-box-shadow: 3px 3px 6px #666;
	-moz-box-shadow: 3px 3px 6px #666;
	box-shadow: 3px 3px 6px #666;
}


#content p
{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	padding: 7px;
	line-height: 1.3;
}

#content h2 { margin: 0;
padding: 7px;
font-size:30px;
margin-bottom: 5px;
}

#announcement {
margin-left: auto;
margin-right: auto;
width: 400px;
height: 300px;
background: url(images/Notepad.jpeg) no-repeat center right;
 zoom: 1;

}

#announcement h2 {

	padding-top: 40px;
	font: bold normal 18px Georgia, "Times New Roman", Times, serif;
	text-align: center;
	color: #069;
	letter-spacing: 1px;
	margin-bottom: 18px;
	margin-left: 50px;
	margin-right: 50px;
}

#announcement li {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 110%;
	list-style: none;
  background-image: url(images/bullet.png);
  background-repeat: no-repeat;
 background-position: 5 4px;
 color: #633;
 padding-left: 20px;
 padding-bottom: 3px;
margin-bottom: 5px;
	margin-left: 90px;
	padding-right: 40px;
}

#announcement p {
	color: #069;
	padding-top: 60px;
	padding-bottom: 30px;
}

#aside
{
	float: right;
	width: 400px;
	padding: 10px 0;
	margin: 0 20px 0 0;
	display: inline;
}

#aside h3 { margin: 0; }






table {
	border: 0px;
	padding: 2px;


}

th {
	font-family:Verdana, Geneva, sans-serif;
	font-size:100%;
	text-align: right;
	vertical-align: top;
	padding-right: 10px;
	padding-top: 2px;


}

td {
	vertical-align: top;
	padding-bottom: 2px;
	text-align: left;




}





fieldset {
	padding: 1em;
*padding-top: 0; /*to lose the added whitespace line in IEs*/
	margin-top: 10px;
	margin-left: 22px;
	width: 380px;
  padding-top: 1.5em;
  margin-bottom: 10px;
   font-family:Verdana, Geneva, sans-serif;
  }

  legend {
	  *margin-bottom: 1em; /*to compensate space lost due to padding-incapability in IEs*/
	  top: -0.75em; left: 1em;
  padding: 0 0.2em;
  background: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight: bold;
	color: #600;
}
.contact_msg a{
	color: #069;
}

#movie {
	  position: relative;
	  margin-top: 10px;
	  margin-right: 460px;
	  margin-left: 20px;
	  height: 300px;
	  border:2px solid #FC0;
  }

#footer
{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 100%;
	color:#999;
	clear: both;
	background: #fff;
	text-align: right;
	padding: 5px;
	height: 1%;
	margin-top: 60px;
	border: 1px  dotted #98AFBE;
	border-left: none;
	border-right: none;
	text-align: center;


}

.distributor-container{
	position: relative;
	margin-top: 20px;
	margin-right: 460px;
	margin-left: 20px;
}
.distributor-container h3{
	font-size: 16px;
	margin-bottom: 10px;
	color: #069;
  font-weight: bold;
}
#download_file {
	position:absolute;
	bottom: -10px;
	left: -10px;
	width: 425px;
}

#advert img{
	position:relative;
	margin-left: 10px;
	display:inline-block;
	border: 1px solid #CCCCCC;
	box-shadow: 3px 3px 6px #666;
	-webkit-box-shadow: 3px 3px 6px #666;
	-moz-box-shadow: 3px 3px 6px #666;
	box-shadow: 3px 3px 6px #666;
	/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

}

#advert p, #download_file p {
	position:absolute;
	top: 2px;
	left: 3px;
	color: #069;
	font-weight: bold;

}

#download_file p a {
	color: #069;

	}





#audio {
	width: 320px;
	float: right;
	margin-top: 50px;
	margin-bottom: 20px;
	margin-right: 60px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 100%;
	line-height: 200%;
	background-color:#FFC;
	border: 1px dotted gray;
	padding-left: 30px;
	padding-right: 15px;
	padding-top: 10px;

}

#audio h3 {
	position: relative;
		font-weight: bold;


}

#audio h4 {
	font-weight: bold;
	margin-top: 20px;

}

#audio img {
	position: absolute;
	left: 290px;
	top: -6px;
}



#downloadslist {
	float: left;
	width: 300px;
	margin-top: 50px;
	margin-left: 70px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 100%;
	line-height: 160%;
	border: 1px dotted gray;
	padding-left: 30px;
	padding-top: 10px;

}



.style_1 {
	font-weight: bold;
}

a[href$=".doc"] {
	background: url(images/doc.png) no-repeat right top;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-top: 5px;
}

a[href$=".pdf"] {
	background: url(images/pdf.gif) no-repeat right top;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-top: 5px;
}

a[href$=".mp3"] {
	background: url(images/mp3-icon.png) no-repeat right top;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-top: 5px;
}

.textbox {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;

	border: 1px solid #CCC; /*Add 1px solid border, use any color you want*/
	background-color:#FFC;
-webkit-border-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;

box-shadow: 3px 3px 6px #666;
	-webkit-box-shadow: 3px 3px 6px #666;
	-moz-box-shadow: 3px 3px 6px #666;
	box-shadow: 3px 3px 6px #666;
}

.textbox h3 {
	font-weight: bold;
	font-size: 150%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;

}

.textbox p {

	padding-top: 10px;
	padding-bottom: 20px;
	text-align: center;
	line-height: 140%;
	padding-left: 10px;
	padding-right: 10px;

}

img.center {   display: block;   margin-left: auto;   margin-right: auto; margin-bottom: -10px;}



.line-through{
	text-decoration: line-through;

}

.textbox table {
	margin-right:auto;
	margin-left:auto;
	margin-bottom:20px;
	border: 1px solid #CCC;

}

td {
	padding: 3px;

}

#empty-space {
	height: 100px;
	width: 100px;
	margin-bottom: 200px;

}

.centertext {
	text-align:center;
}

#downloadinstructions {
	margin-top: 20px;
	margin-left: 20px;
	width: 500px;
	line-height: 120%;
	border: 1px dotted #999999;
	padding: 2px;
}

</style>
